
Robotics Service Bus - Feature #575
GAR-Installer scripte 
09/20/2011 09:15 AM - M. Goetting

Status: Resolved Start date: 09/20/2011
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version:
Description

    -  Update the current gar-installer packages for RSB, RST and RSC
    -  Do we need gar-installer packages for java and python?

History
#1 - 11/29/2011 03:39 AM - J. Moringen

Modules for most RSB projects can be found in this GAR-Installer:
https://projects.cit-ec.uni-bielefeld.de/svn/gar-installer/branches/sz-HelloGuest

#2 - 03/15/2012 09:20 AM - J. Wienke
- Status changed from New to Resolved
- Assignee deleted (M. Goetting)

The recent trunk contains everything we need to my mind and versions can be configured through version config files.
